<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_PUT.xml -->
<result>

    <zipcode>04173</zipcode>    
	<addr1>서울 마포구 삼개로 16</addr1>
	<addr2>근신빌딩</addr2>
	<tel>02-1111-2222</tel>
	<fax>02-1111-2223</fax>
	
	
<!-- * Daum 지도 - 지도퍼가기 -->
<!-- 1. 지도 노드 -->
<div id="daumRoughmapContainer1533889304207" class="root_daum_roughmap root_daum_roughmap_landing"></div>

<!--
    2. 설치 스크립트
    * 지도 퍼가기 서비스를 2개 이상 넣을 경우, 설치 스크립트는 하나만 삽입합니다.
-->
<script charset="UTF-8" class="daum_roughmap_loader_script" src="https://ssl.daumcdn.net/dmaps/map_js_init/roughmapLoader.js"></script>

<!-- 3. 실행 스크립트 -->
<script charset="UTF-8">
    new daum.roughmap.Lander({
        "timestamp" : "1533889304207",
        "key" : "pguk",
        "mapWidth" : "760",
        "mapHeight" : "350"
    }).render();
</script>


	<informContent>
	   <![CDATA[
<div id="cts106">
    <h2>오시는길 상세정보</h2>
    <ul class="bu">
        <li>주소 : 서울시 마포구 지역문화원로 60(OO동 54-1) (우)11338</li>
        <li>전화 : 031) 860-3261~2</li>
        <li>팩스 : 031) 860-2568</li>
    </ul>
    <h2>교통</h2>
    <h3>도보로 오실 경우(20~25분 소요)</h3>
    <ul class="bu">
        <li>마포역 1번 출구에서 나와 OO방향으로 직진, 마포교 다리를 건너 주공아파트쪽으로 직진해서 걸어오시면 오른쪽에 위치한 건물이 마포구립도서관입니다.</li>
    </ul>
    <h3>대중교통 이용 시</h3>
    <h4>OO운수 17번</h4>
    <ul class="bu">
        <li>OOO주유소 – OOO</li>
    </ul>
    <div class="indent">
        <table summary="17번 버스 배차시간 및 소요간격 정보를 제공" class="table_t1">
            <caption>17번 버스 배차시간 및 소요간격 안내표</caption>
            <thead>
                <tr>
                    <th scope="col">출발지</th>
                    <th scope="col">출발시간</th>
                    <th scope="col">소요시간</th>
                </tr>
            </thead>
            <tbody class="text_center">
                <tr>
                    <th scope="row">시립도서관</th>
                    <td>09:20 / 11:40 / 14:50 / 17:10 / 20:00</td>
                    <td rowspan="2">약 15분</td>
                </tr>
                <tr>
                    <th scope="row">마포역역</th>
                    <td>07:25 / 08:50 / 11:15 / 14:25 / 16:45 / 19:35</td>
                </tr>
            </tbody>
        </table>
        <p>운행상황에 따라 시간오차가 있을 수 있음</p>
    </div>
	   ]]>
	</informContent>
</result>

